[Yum] RH7.2->RHE3 upgrade failure

seth vidal skvidal at phy.duke.edu
Wed Jun 30 22:51:59 UTC 2004


On Wed, 2004-06-30 at 15:18 -0700, Garrick Staples wrote:
> I'm trying to make sense of this error trying to upgrade from RH7.2 to RHE3.
> 
> $ rpm -q yum
> yum-1.0.1-3usc
> $ yum upgrade
> [..snip..]
> Calculating available disk space - this could take a bit
> Errors installing:
> ('file /usr/X11R6/lib/libGL.so.1.2 conflicts between attempted installs of XFree86-Mesa-libGL-4.3.0-62.EL and XFree86-Mesa-libGL-4.3.0-62.EL', (6, '/usr/X11R6/lib/libGL.so.1.2', 0))
> 
> Huh?  The package is conflicting with itself on the same file?
> 

Is there more than one arch of this package?

-sv





More information about the Yum mailing list